<div class="modal fade" id="modalDetailProvisionCredit" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="myModalLabel"> Application de la sous-provision / Cr&eacute;dit </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group">

                        <label class="control-label" style="font-weight: normal">BIEN SELECTIONNE : <span id="spnBienSelected" style="font-weight: bold"></span></label><br/>
                        <label class="control-label" style="font-weight: normal">TARIF : <span id="spnTarifBienSelected" style="font-weight: bold"></span></label>

                    </div><hr/>

                    <div class="form-group">
                        <label class="control-label" style="font-weight: normal">Type paiement : </label>
                        <select class="form-control" id="selectTypePaiement" >
                            <option value="0">--</option>
                            <option value="1">Pr&eacute;-paiement (Sous-provision)</option>
                            <option value="2">Cr&eacute;dit</option>
                        </select>
                    </div>

                    <div class="form-group">
                        <label class="control-label" style="font-weight: normal">Nombre de tour &agrave; souscrire : </label>
                        <input class="form-control"  type="number" min="1" id="inputNbreTour" />
                    </div>

                    <div class="form-group">
                        <label class="control-label" style="font-weight: normal">Total tour &agrave; payer : </label>
                        <input class="form-control" type="number" min="1" id="inputTotalAPayer"/>
                    </div>

                    <div class="form-group">
                        <label class="control-label" style="font-weight: normal">Devise : </label>
                        <select class="form-control" id="selectDevise" disabled="true">
                            <option value="CDF">FRANC CONGOLAIS</option>
                            <option value="USD">DOLLARS AMERICAIN</option>
                        </select>
                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="submit" class="btn btn-success" id="btnSaveDetailProvisionCredit">Enregistrer</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
